/* IRANSansWeb(FaNum) */

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum).woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum)_Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum)_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSans';
    src: url('../fonts/webfonts/IRANSansWeb(FaNum)_Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html,
body {
    font-family: 'IRANSans', Tahoma, sans-serif;
}